Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 12:27:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi mỹ name is aska                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi mỹ name is aska, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I HAVENT RECEIVED IT YETT ITS OUT SINCE THE MORNING ??? Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  468837920 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4688379208 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0930220006106     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:18 PM, 01st Oct                     hi mỹ name is aska                    I’m waiting from hours           04:19 PM, 01st Oct                   Abdulqader                   Hi Aska, thank you for contacting us. This's kader We would be happy to help you.           04:19 PM, 01st Oct                     hi mỹ name is aska                    Hi           04:19 PM, 01st Oct                     hi mỹ name is aska                    my order is out for delivery since the morning           04:19 PM, 01st Oct                     hi mỹ name is aska                    And I haven’t gotten it yet           04:19 PM, 01st Oct                     hi mỹ name is aska                    I need it today           04:19 PM, 01st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:19 PM, 01st Oct                     hi mỹ name is aska                    How long will I have to wait ?           04:19 PM, 01st Oct                     hi mỹ name is aska                    Please check           04:20 PM, 01st Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we would like to inform you that your order is out for delivery today, and it will be delivered today           04:20 PM, 01st Oct                     hi mỹ name is aska                    What time exactly?           04:21 PM, 01st Oct                     hi mỹ name is aska                    It’s been 4 hours           04:21 PM, 01st Oct                   Abdulqader                   Please note that unfortunately we cannot specify a specific time for the delivery of the order.           04:22 PM, 01st Oct                   Abdulqader                   Kindly note we'll do our best to deliver your order today           04:22 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:23 PM, 01st Oct                     hi mỹ name is aska                    I’m gonna be very disappointed if I don’t receive it today because it’s my birthday and I really wanted it today           04:23 PM, 01st Oct                   Abdulqader                   please accept our sincere apologies for this Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today.            04:25 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:25 PM, 01st Oct                     hi mỹ name is aska                    Ok thank u           04:25 PM, 01st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945057